/*
 Theme Name:   savelife
 Text Domain:  savelife
 Version:      1.1.0
 Description:  SaveLife Theme
 Tags:         one-column, custom-menu, featured-images, theme-options, translation-ready
 Author:       Ihor Vovchak <ivovchak@softserveinc.com>
 Author URI:   https://gitlab.com/ivovchak
 Theme URI:    https://gitlab.com/cba-ua/come-back-alive/-/tree/main/wordpress/themes/savelife
 Template:     understrap
 GitLab Theme URI: understrap/understrap-child
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* PATCHES */

/* Tags */
.wp-block-tag-cloud a {
    font-size: 16px !important;
    padding: 0 6px;
    color: #959595;
    margin: 10px 10px 0 0;
    text-decoration: none;
    border: 1px solid #959595;
}

/* Blogs */

/* TODO: figure out the margin-bottom for the last group with class */
/* TODO: figure out classes (or hook - less acceptable) for p tag, they differ for news and blogs */
.blog-content .wp-block-group {
    border: 0 !important;
    margin-bottom: 1.5rem !important;
    /* .card  ~= .wp-block-group in editor */
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius: 0.25rem;
}

.blog-content .wp-block-group h2,
.blog-content .wp-block-group h3 {
    text-transform: uppercase !important;
}

.blog-content .wp-block-group p:not(.preview-text) {
    line-height: 1.25 !important;
    font-size: 1rem !important;
    margin-bottom: 1rem !important;
}

.lang-flag {
    width: 16px;
    height: 11px;
    margin-right: 5px;
    margin-top: -3px;
}

.form-error {
    font-size: 12px;
    color: red;
    display: none;
}

iframe {
  max-width: 100%;
}

.about-us-nav--desktop li:nth-of-type(5) a:after,
.about-us-nav--desktop li:nth-of-type(5).active a:after,
.about-us-nav--desktop li:nth-of-type(5).current_page_item a:after,
.about-us-nav--desktop li:nth-of-type(5):hover a:after,
.about-us-nav--mobile .nav-mobile li:nth-of-type(5) a:after,
.about-us-nav--mobile .nav-mobile li:nth-of-type(5).active a:after,
.about-us-nav--mobile .nav-mobile li:nth-of-type(5).current_page_item a:after,
.about-us-nav--mobile .nav-mobile li:nth-of-type(5):hover a:after {
    background: none !important;
}

